---
smb_interface: eth0

smb_domain: "TEST"
smb_netbios_name: "{{ inventory_hostname_short }}"

sophos_pkg: http://artifactory.esss.lu.se/artifactory/swi-pkg/sophos/sophos-av.9.15.1.tar.bz2
sophos_install_opts: "--update-free --acceptlicence --autostart=true --enableOnBoot=true --automatic --ignore-existing-installation --update-source-type=f --update-period=1 --preferFanotify=true"
# sophos_install_extra_opts: "--update-proxy-address=http://192.0.2.13:8888/"
sophos_install_extra_opts: ""

# PSS vars
pss_nas_ssh_allowusers:
  - csi@172.16.50.11
  - csi@pss-bastion-01.tn.esss.lu.se
pss_nas_software_repo_url: https://artifactory.esss.lu.se/artifactory/list/PSS-Softwares/
pss_nas_software_files:
  - test.zip
mps_nas_software_repo_url: https://artifactory.esss.lu.se/artifactory/list/MPS-Softwares/
mps_nas_software_files:
  - test.zip
infra_nas_software_repo_url: https://artifactory.esss.lu.se/artifactory/list/PSSMPS-InfraSoftwares/
infra_nas_software_files:
  - test.zip

pss_nas_softs_owner: root
pss_bastion_host: pss_bastion_01.tn.esss.lu.se

pss_soft_artifactory_password: !vault |
          $ANSIBLE_VAULT;1.1;AES256
          61313832383735663030343438373138356135306636346235663238613563373165663565393330
          6262363233336235656163653435363461333631663533630a303734373734356561383866363133
          32616137313462356535373633316463633437383362613936323361383037343735626533393737
          3962356266303038300a373832353537396531626139353034633837386430656262666364643265
          61386566636433376137653230303837326232393937313434663135613938663936383064353562
          63303663616538376137353730646538363561333838623334643330666663393434393538396262
          61373135643664323836663964643935663465303963366336636662326234663133616339313534
          61643263363863323466303163363466643834373035633361303262663666376461326130326130
          62336539376132366533626436656666303266356366313134343162656665613164613830646236
          34306362383137306134373934333362373265336531653439653931653539346139616564326233
          33366338376436643663323964373937393934353966663664633066326432366131633466633231
          33333765363430386562393639386532396335386664303235356261633732366430656563323438
          66363037376333316261316163326439353134316235653465313433623336343264343461643231
          32356461333561663363663032366337323336376161303935643033356131343334633565636330
          35373333323639613135623766616231643862303165623765383733363662326238343064373132
          66666566303330356138646634383463376663636161636231376463656135326336663033326334
          65663766623265633637663465303661393865316561643431633263383830626664333834316630
          34633339356235613737393632356166626534666532653164363363636663626131616236663835
          61636137356266363338383765353166376134326635646364616561383038656334373238626362
          65613231353264343134313930333730636364666663316136313839616664643965386231633731
          38363562376163623763323966393637343763356437633563313431306364366561373530353164
          30346231353237383236316130356266613866653064356137396339373464646366636130666363
          36393032343035366131336662663063353762643637353964363136623732623631626131363132
          35633066313732393564633437313766663962626435393866363939663966663962616564646566
          36353038383931386336313830323566646561353131623839303734353766313965356231383761
          66343831333331323037336563643839373963653634633933353633613736333262356635326266
          65613339306534646135656337306562623763663864323834353366313138633931393461626465
          32383232613833353035303834343262616166663365383639353633633531393266623439613733
          36373261326434666263333134633565363661643535646164666230303837366233366361303335
          66326365373335623538363761653536366630333564333862396661353435346638633864616361
          63643737363233313034356365326130303533393461393838653435306433333334663662643862
          62353564306438636534653735396564613138336663376430313032353330336635636331343865
          39396631396563623736303065303439373338313662396335303433666431396431626361613736
          34376464306365656230306637376138363739333966353935376133363631363734343536626131
          63343230326237626566626537633466363963386631363938353135343134303266393638323535
          30616237323836633835383966313535383366346438613734303262666263323933323962316265
          38303565353365613266636166376662313434623963313937326562643462656462623731626263
          65376637313462316430636331336336323935623265316339356637346562663262346639303365
          30613964666262323130643230346434616262353164656336356664363536613931343634663731
          37633863633466313861336637613066383664313930383361663364626430313063643531356165
          35656638663866343839613261653065376438653033643136323537643936643138306362663337
          38663539353234383464663035363464393237343632366331326364363131373137386436383533
          63396337333233373364333131366635373537346436373264326135623930623065316434363764
          38333264633330393065306163636663366433623837323335383066313038373838636232653932
          63633632616131366632666235663932623435613439366538316134353930316637663437643262
          33333632646263626135336433653831643962373130383565313263656364623635336138626633
          31613134323231346265306536373161633134363933613564633035643465356331323361376132
          39653634656265633736
